/*     45269 : 타이틀 텍스트      */
.title__45269__ {font-size:0}
.title__45269__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45269__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__45269__.style_top p {padding-top:10px}
.title__45269__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45269__.style_right p {padding-right:14px}
.title__45269__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45269__.style_bottom p {padding-bottom:12px}
.title__45269__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45269__.style_left p {padding-left:14px}
.title__45269__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45269__.style_circle1 p {padding-left:18px}
.title__45269__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45269__.style_circle2 p {padding-left:18px}
.title__45269__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45269__ p {font-size:24px}
	.title__45269__.style_top p:before {width:24px}
	.title__45269__.style_right p:before {height:24px}
	.title__45269__.style_bottom p:before {width:24px}
	.title__45269__.style_left p:before {height:24px}
}

/*     45271 : 이미지 (비율형)      */
.img_ratio__45271__ {max-width:100%;vertical-align:top}
.img_ratio__45271__ * {box-sizing:border-box}
.img_ratio__45271__ a {display:block;vertical-align:top}
.img_ratio__45271__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__45271__ img {width:auto}
}

/*     45270 : 장문 텍스트      */
.textarea__45270__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45270__ p {font-size:15px}
}

/*     45274 : 타이틀 텍스트      */
.title__45274__ {font-size:0}
.title__45274__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45274__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__45274__.style_top p {padding-top:10px}
.title__45274__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45274__.style_right p {padding-right:14px}
.title__45274__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45274__.style_bottom p {padding-bottom:12px}
.title__45274__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45274__.style_left p {padding-left:14px}
.title__45274__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45274__.style_circle1 p {padding-left:18px}
.title__45274__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45274__.style_circle2 p {padding-left:18px}
.title__45274__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45274__ p {font-size:24px}
	.title__45274__.style_top p:before {width:24px}
	.title__45274__.style_right p:before {height:24px}
	.title__45274__.style_bottom p:before {width:24px}
	.title__45274__.style_left p:before {height:24px}
}

/*     45275 : 장문 텍스트      */
.textarea__45275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45275__ p {font-size:15px}
}

/*     45272 : 타이틀 텍스트      */
.title__45272__ {font-size:0}
.title__45272__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45272__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__45272__.style_top p {padding-top:10px}
.title__45272__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45272__.style_right p {padding-right:14px}
.title__45272__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45272__.style_bottom p {padding-bottom:12px}
.title__45272__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45272__.style_left p {padding-left:14px}
.title__45272__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45272__.style_circle1 p {padding-left:18px}
.title__45272__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45272__.style_circle2 p {padding-left:18px}
.title__45272__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45272__ p {font-size:24px}
	.title__45272__.style_top p:before {width:24px}
	.title__45272__.style_right p:before {height:24px}
	.title__45272__.style_bottom p:before {width:24px}
	.title__45272__.style_left p:before {height:24px}
}

/*     45273 : 장문 텍스트      */
.textarea__45273__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45273__ p {font-size:15px}
}

/*     45276 : 이미지 (비율형)      */
.img_ratio__45276__ {max-width:100%;vertical-align:top}
.img_ratio__45276__ * {box-sizing:border-box}
.img_ratio__45276__ a {display:block;vertical-align:top}
.img_ratio__45276__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__45276__ img {width:auto}
}

/*     45279 : 타이틀 텍스트      */
.title__45279__ {font-size:0}
.title__45279__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45279__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__45279__.style_top p {padding-top:10px}
.title__45279__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45279__.style_right p {padding-right:14px}
.title__45279__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45279__.style_bottom p {padding-bottom:12px}
.title__45279__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45279__.style_left p {padding-left:14px}
.title__45279__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45279__.style_circle1 p {padding-left:18px}
.title__45279__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45279__.style_circle2 p {padding-left:18px}
.title__45279__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45279__ p {font-size:24px}
	.title__45279__.style_top p:before {width:24px}
	.title__45279__.style_right p:before {height:24px}
	.title__45279__.style_bottom p:before {width:24px}
	.title__45279__.style_left p:before {height:24px}
}

/*     45278 : 장문 텍스트      */
.textarea__45278__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45278__ p {font-size:15px}
}

/*     45277 : 타이틀 텍스트      */
.title__45277__ {font-size:0}
.title__45277__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45277__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__45277__.style_top p {padding-top:10px}
.title__45277__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45277__.style_right p {padding-right:14px}
.title__45277__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45277__.style_bottom p {padding-bottom:12px}
.title__45277__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45277__.style_left p {padding-left:14px}
.title__45277__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45277__.style_circle1 p {padding-left:18px}
.title__45277__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45277__.style_circle2 p {padding-left:18px}
.title__45277__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45277__ p {font-size:24px}
	.title__45277__.style_top p:before {width:24px}
	.title__45277__.style_right p:before {height:24px}
	.title__45277__.style_bottom p:before {width:24px}
	.title__45277__.style_left p:before {height:24px}
}

/*     45280 : 이미지 (비율형)      */
.img_ratio__45280__ {max-width:100%;vertical-align:top}
.img_ratio__45280__ * {box-sizing:border-box}
.img_ratio__45280__ a {display:block;vertical-align:top}
.img_ratio__45280__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__45280__ img {width:auto}
}

/*     45282 : 장문 텍스트      */
.textarea__45282__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45282__ p {font-size:15px}
}

